FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-04-2008, 12:10 PM
Build System
 
Default rawhide report: 20080104 changes

New package msynctool
Calendar (and other PIM data) synchronization program

New package python-twyt
An interface to Twitter API functions for Python

New package textflow
TextFlow is a text editor directed toward programmers



Updated Packages:

8Kingdoms-1.1.0-3.fc9
---------------------
* Thu Jan 03 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.0-3
- Rebuild for new tcl, note: it builds but does not work with the new TCL!
help fixing this asked upstream. Any help much appreciated!
- Fix compiling with gcc 4.3
- Fix crash undercertain conditions (bz 425799)
PythonCAD-0.1.36-3.fc9
----------------------
* Fri Jan 04 2008 kwizart < kwizart at gmail.com > - 0.1.36-3
- Fix for egg-info

R-2.6.1-2.fc9
-------------
* Tue Dec 11 2007 Tom "spot" Callaway <tcallawa@redhat.com> 2.6.1-2
- based on changes from Martyn Plummer <martyn.plummer@r-project.org>
- use configure options rdocdir, rincludedir, rsharedir
- use DESTDIR at installation
- remove obsolete generation of packages.html
- move header files and INSTALL R-devel package

* Mon Nov 26 2007 Tom "spot" Callaway <tcallawa@redhat.com> 2.6.1-1
- bump to 2.6.1

* Tue Oct 30 2007 Tom "spot" Callaway <tcallawa@redhat.com> 2.6.0-3.1
- fix missing perl requires

WindowMaker-0.92.0-16.fc9
-------------------------
* Thu Jan 03 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.92.0-16
- fix #427430

acpitool-0.4.7-3.fc9
--------------------
* Thu Jan 03 2008 Patrice Dumas <pertusus@free.fr> 0.4.7-3
- fixes for gcc 4.3

agistudio-1.2.3-5.fc9
---------------------
* Thu Jan 03 2008 Jon Ciesla <limb@jcomserv.net> - 1.2.3-5
- Fixed cstdlib, string.h includes.

amqp-0:1.0-3.fc9
----------------
* Mon Nov 26 2007 Nuno Santos <nsantos@redhat.com> - 1.0-2
- Bump release for brew update

amsn-0.97-2.fc9
---------------
* Thu Jan 03 2008 Sander Hoentjen <sander@hoentjen.eu> - 0.97-2
- update to build against tcl/tk 8.5

anaconda-11.4.0.15-1
--------------------
* Thu Jan 03 2008 David Cantrell <dcantrell@redhat.com> - 11.4.0.15-1
- Require latest libdhcp (#378641) (dcantrell)

* Thu Jan 03 2008 David Cantrell <dcantrell@redhat.com> - 11.4.0.14-1
- Precreate /etc/modprobe.d in installroot (jkeating)
- 'import sets' in image.py (jkeating)
- Fix traceback when displaying required media (clumens)

archmage-0.1.9-2.fc9
--------------------
* Thu Jan 03 2008 Patrice Dumas <pertusus@free.fr> 0.1.9-2
- ship egg

asymptote-1.37-1.fc9
--------------------
* Thu Jan 03 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.37-1
- bump to 1.37
- fix gcc43 failures
- drop triggers

buildbot-0.7.6-2.fc9
--------------------
* Thu Jan 03 2008 Gianluca Sforna <giallu gmail com> - 0.7.6-2
- pick up new .egg file

climm-0.6.1-1.fc9.1
-------------------
* Thu Jan 03 2008 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 0.6.1-1
- Rebuild for F9

cproto-4.7f-1.fc9
-----------------
* Thu Jan 03 2008 Jindrich Novy <jnovy@redhat.com> 4.7f-1
- update to 4.7f
- drop patch0, fixed upstream

* Fri Oct 19 2007 Jindrich Novy <jnovy@redhat.com> 4.7e-5
- fix segfault while parsing #include directive (#315061)

cwrite-0.1.24-1.fc9
-------------------

denyhosts-2.6-8.fc9
-------------------
* Thu Jan 03 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.6-8
- Include everything under to pick up any egg-info files that
might be generated.
- Silence file-not-utf8 rpmlint complaint.
- Silence missing-mandatory-lsb-keyword rpmlint complaint.

dirmngr-1.0.1-1.fc9
-------------------
* Thu Jan 03 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 1.0.1-1
- dirmngr-1.0.1

environment-modules-3.2.6-2.fc9
-------------------------------
* Thu Jan 03 2008 - Alex Lancaster <alexlan at fedoraproject.org> - 3.2.6-2
- Rebuild for new Tcl (8.5).

exim-4.69-1.fc9
---------------
* Thu Jan 03 2008 David Woodhouse <dwmw2@infradead.org> 4.69-1
- Update to 4.69
- Provide server(smtp) (#380611)

exim-doc-4.69-1.fc9
-------------------
* Thu Jan 03 2008 David Woodhouse <dwmw2@infradead.org> 4.69-1
- Update to 4.69

fbdesk-1.4.1-1.fc9
------------------
* Thu Jan 03 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.4.1-1
- version upgrade
- fix rpath

filelight-1.0-11.fc9
--------------------
* Thu Jan 03 2008 Neal Becker <ndbecker2@gmail.com> - 1.0-11
- Make that br kdelibs3-devel

* Thu Jan 03 2008 Neal Becker <ndbecker2@gmail.com> - 1.0-9
- BR qt-devel for /etc/profile.d/qt.sh

flex-2.5.33-12.fc9
------------------
* Thu Jan 03 2008 Petr Machata <pmachata@redhat.com> - 2.5.33-12
- Run autogen.sh before the rest of the build.
- Add BR autoconf automake gettext-devel.

fluxbox-1.0.0-2.fc9
-------------------
* Thu Jan 03 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.0.0-2
- add subpage -pulseaudio to fix #388971: fluxbox fails to start pulseaudio
at login

funtools-1.4.0-5.fc9
--------------------
* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 1.4.0-5
- Rebuilt for tcl 8.5

gdal-1.4.2-7.fc9
----------------
* Thu Jan 03 2008 Alex Lancaster <alexlan[AT]fedoraproject.org> - 1.4.2-7
- Re-enable grass support now that gdal has been bootstrapped

* Wed Jan 02 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.4.2-6
- Bootstrap 1st: disabling grass support
- Workaround for hdf not supporting netcdf (bug 189337 c8)
- Disabling documents creation for now.

* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 1.4.2-5
- Rebuild for deps
- Disable grass to avoid circular deps

ginac-1.4.1-1.fc9
-----------------
* Thu Jan 03 2008 Quentin Spencer <qspencer@users.sf.net> 1.4.1-1
- Update to 1.4.1.

gle-4.1.1-0.1.S010308.fc9
-------------------------
* Thu Jan 03 2008 Terje Rosten <terjeros@phys.ntnu.no> - 4.1.1-0.1.S010308
- Update to 4.1.1-S010308 (4.1.0 + some gcc 4.3 and 64 bits fixes)
- Random spec clean ups
- Add man page, lib and pc file.
- Create libs and devel subpackage
- Add rpath flag to configure

glibc-2.7.90-3
--------------
* Thu Jan 03 2008 Jakub Jelinek <jakub@redhat.com> 2.7.90-3
- update to trunk
- fix recognition of interface family (#425768)
- add __THROW to __ctype_{b,tolower,toupper}_loc prototypes

glpi-0.70-4.fc9
---------------
* Thu Jan 03 2008 Remi Collet <Fedora@FamilleCollet.com> - 0.70-4
- Changeset 6226 + 6228
- disable SELinux in EL-5

gnu-smalltalk-2.3.6-8.fc9
-------------------------
* Thu Jan 03 2008 Alex Lancaster <alexlan fedoraproject.org> 2.3.6-8
- Rebuild for Tcl 8.5

grass-6.2.2-3.fc9
-----------------
* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 6.2.2-3
- Rebuild for deps

hamlib-1.2.6.2-6.fc9
--------------------
* Thu Jan 03 2008 <alexlan[AT]fedoraproject.org> - 1.2.6.2-6
- Rebuild against new Tcl 8.5

hfsutils-3.2.6-12.fc9
---------------------
* Thu Jan 03 2008 David Woodhouse <dwmw2@infradead.org> 3.2.6-12
- Rebuild for tcl 8.5

* Wed Aug 22 2007 David Woodhouse <dwmw2@infradead.org> 3.2.6-11
- Update licence

* Wed Aug 22 2007 David Woodhouse <dwmw2@infradead.org> 3.2.6-10
- Rebuild

hping3-0.0.20051105-8.fc9
-------------------------
* Thu Jan 03 2008 Alex Lancaster <alexlan[AT]fedoraproject.org> - 0.0.20051105-8
- Rebuild against new Tcl 8.5

hunspell-1.2.1-4.fc9
--------------------
* Thu Jan 03 2008 Caolan McNamara <caolanm@redhat.com> - 1.2.1-4
- add hunspell-1.2.1-1863239.badstructs.patch
hydrogen-0.9.3-11.fc9
---------------------
* Thu Jan 03 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.9.3-11
- Previous change was not a good idea
- Adding missing includes to fix build with gcc-4.3

* Sun Oct 14 2007 Lubomir Kundrak <lkundrak@redhat.com> 0.9.3-10
- Remove unneeded dependencies on desktop-file-utils

java-1.7.0-icedtea-1.7.0.0-0.23.b24.snapshot.fc9
------------------------------------------------
* Thu Jan 03 2008 Lillian Angel <langel@redhat.com> - 1.7.0.0-0.23.b24.snapshot
- Added mercurial as a Build Requirement.
- Fixed archbuild/archinstall if-block.

* Thu Jan 03 2008 Lillian Angel <langel@redhat.com> - 1.7.0.0-0.23.b24.snapshot
- Removed BuildRequirement firefox-devel
- Added BuildRequirement gecko-devel
- Resolves rhbz#427350

* Fri Dec 28 2007 Lillian Angel <langel@redhat.com> - 1.7.0.0-0.23.b24.snapshot
- Updated icedtea source.
- Resolves rhbz#426142

kde-i18n-1:3.5.8-3.fc9
----------------------
* Mon Dec 10 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1:3.5.8-3
- License: GFDL
- Provides: %name-<locale>
- cosmetics (%buildroot, %defattr, extraneous %doc)
- s/for KDE/for KDE3/
- document flag removal

* Fri Nov 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1:3.5.8-2
- BR: kdelibs3-devel
- Req: kde-filesystem

* Tue Oct 16 2007 Than Ngo <than@redhat.com> 1:3.5.8-1
- 3.5.8

kdebindings-3.97.0-8.fc9
------------------------
* Thu Jan 03 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-8
- smoke.h is in %{_includedir}, not %{_kde4_includedir}

* Wed Dec 12 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> 3.97.0-7
- rebuild for changed _kde4_includedir

kexec-tools-1.102pre-3.fc9
--------------------------
* Wed Jan 02 2008 Neil Horman <nhorman@redhat.com> - 1.102pre-3
- Fix ARCH placement in kdump init script (bz 427201)
- Fix BuildRequires
- Fix Makedumpfile to build with new libelf

kile-2.0-2.fc9
--------------
* Thu Jan 03 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 2.0-2
- BR kdelibs3-devel (F7+, EL6+)

ksensors-0.7.3-15.fc9
---------------------
* Thu Jan 03 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 0.7.3-15
- Change BuildRequires: kdelibs-devel into kdelibs3-devel

libchmxx-0.1-6.fc9
------------------
* Thu Jan 03 2008 Patrice Dumas <pertusus@free.fr> 0.1-6
- fix for gcc 4.3

libdhcp-1.99.4-1.fc9
--------------------
* Thu Jan 03 2008 David Cantrell <dcantrell@redhat.com> - 1.99.4-1
- Upgrade to libdhcp-1.99.4, fixes problems due to libnl API change
- Drop the libdhcp-static package

* Wed Dec 19 2007 David Cantrell <dcantrell@redhat.com> - 1.99.3-1
- Upgrade to libdhcp-1.99.3
- Rebuild for new libnl

* Fri Nov 30 2007 David Cantrell <dcantrell@redhat.com> - 1.99.1-1
- Upgrade to libdhcp-1.99.1

libfwbuilder-2.1.16-1.fc9
-------------------------
* Thu Jan 03 2008 Ralf Ertzinger <ralf@skytale.net> 2.1.16-1
- Update to 2.1.16
- Add patch to enable compilation with GCC4.3

libselinux-2.0.46-3.fc9
-----------------------
* Thu Jan 03 2008 Dan Walsh <dwalsh@redhat.com> - 2.0.46-3
- smp_mflag

* Thu Jan 03 2008 Dan Walsh <dwalsh@redhat.com> - 2.0.46-2
- Fix spec file caused by spec review

libsigc++20-2.0.18-2.fc9
------------------------
* Thu Jan 03 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.0.18-2
- add test case for gcc4.3 failure conditional

libsvm-2.84-9.fc9
-----------------
* Thu Dec 20 2007 Ding-Yi Chen <dchen@redhat.com> - 2.84-9
- [Bug 254091] Comment 19
- Fix python/Makefile

lilypond-doc-2.10.33-1.fc9
--------------------------
* Thu Jan 03 2008 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.33-1
- Update to 2.10.33.
- Compilation fails if the install section doesn't create $RPM_BUILD_ROOT.
- Fix the license tag (GPLv2).
- Misc changes to clean up rpmlint warnings.

linux-atm-2.5.0-5
-----------------
* Thu Jan 03 2008 David Woodhouse <dwmw2@infradead.org> - 2.5.0-5
- Update to 2.5.0 release

londonlaw-0.2.1-3.fc9
---------------------

mapserver-4.10.3-3.fc9
----------------------
* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 4.10.3-3
- Rebuild for deps

mirage-0.9-3.fc9
----------------
* Fri Jan 04 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.9-3
- Support python egginfo for F-9+

mkinitrd-6.0.27-2.fc9
---------------------
* Thu Jan 03 2008 Jesse Keating <jkeating@redhat.com> - 6.0.27-2
- Rebuild for libparted soname bump.

mod_fcgid-2.2-2.fc9
-------------------
* Thu Jan 03 2008 Paul Howarth <paul@city-fan.org> 2.2-2
- Update SELinux policy to support file transition to httpd_tmp_t for
temporary files

ogdi-3.2.0-0.6.beta1.fc9
------------------------
* Thu Jan 03 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 3.2.0-0.6.beta1
- Rebuild for new Tcl 8.5

openssh-4.7p1-7.fc9
-------------------
* Thu Jan 03 2008 Tomas Mraz <tmraz@redhat.com> - 4.7p1-7
- fix gssapi auth with explicit selinux role requested (#427303) - patch
by Nalin Dahyabhai

* Tue Dec 04 2007 Tomas Mraz <tmraz@redhat.com> - 4.7p1-6
- explicitly source krb5-devel profile script

ovaldi-5.3-2.fc9
----------------

pcapy-0.10.5-2.fc9
------------------

perl-DateTime-Format-Strptime-1.0702-1.fc9
------------------------------------------
* Thu Jan 03 2008 Steven Pritchard <steve@kspei.com> 1.0702-1
- Update to 1.0702.
- Drop charset patch.
- Update License tag.
- BR Test::More.
perl-GSSAPI-0.24-3.fc9
----------------------
* Thu Jan 03 2008 Steven Pritchard <steve@kspei.com> 0.24-3
- Use sysconfdir macro instead of hard-coding /etc.

perl-Kwiki-0.39-2.fc9
---------------------
* Fri Jan 04 2008 Ralf Corsépius <rc040203@freenet.de> 0.39-2
- Update License-tag.
- BR: perl(Test::Memory::Cycle).
- BR: perl(Test::More) (BZ 419631).

* Tue Mar 13 2007 Steven Pritchard <steve@kspei.com> 0.39-1
- Update to 0.39.
- Use fixperms macro instead of our own chmod incantation.
- BR ExtUtils::MakeMaker.

* Mon Sep 04 2006 Steven Pritchard <steve@kspei.com> 0.38-4
- Cleanup to more closely resemble current cpanspec output.
- kwiki is a program, not documentation.

perl-Kwiki-Archive-Rcs-0.15-7.fc9
---------------------------------
* Fri Jan 04 2008 Ralf Corsépius <rc040203@freenet.de> 0.15-7
- Update License-tag.
- BR: perl(Test::More) (BZ 419631).

perl-Kwiki-Attachments-0.18-4.fc9
---------------------------------
* Fri Jan 04 2008 Ralf Corsépius <rc040203@freenet.de> 0.18-4
- Update License-tag.
- BR: perl(Test::More) (BZ 419631).
perl-Kwiki-Diff-0.03-5.fc9
--------------------------
* Fri Jan 04 2008 Ralf Corsépius <rc040203@freenet.de> 0.03-5
- Update License-tag.
- BR: perl(Test::Pod::Coverage), perl(Test::Pod).
- BR: perl(Test::More) (BZ 419631).

ppracer-0.3.1-14.fc9
--------------------
* Thu Jan 03 2008 Nils Philippsen <nphilipp@redhat.com> 0.3.1-14
- rebuild

pygobject2-2.14.1-1.fc9
-----------------------
* Thu Jan 03 2008 Matthew Barnes <mbarnes@redhat.com> - 2.14.1-1.fc9
- Update to 2.14.1

pygpgme-0.1-7.fc9
-----------------
* Thu Jan 03 2008 Toshio Kuratomi <toshio@fedoraproject.org> - 0.1-7
- Include egg-info files.

pygtk2-2.12.1-1.fc9
-------------------
* Thu Jan 03 2008 Matthew Barnes <mbarnes@redhat.com> - 2.12.1-1.fc9
- Update to 2.12.1
- Remove patch for RH bug #217430 (fixed upstream).
- Remove patch for GNOME bug #479012 (fixed upstream).

python-chm-0.8.4-3.fc9
----------------------
* Thu Jan 03 2008 Patrice Dumas <pertusus@free.fr> 0.8.4-3
- remove python-abi requires, it needs python in the build root
- ship egg file

python-exif-1.0.7-1.fc9
-----------------------
* Thu Jan 03 2008 Terje Rosten <terjeros@phys.ntnu.no> - 1.0.7-1
- 1.0.7
- Include egg info

python-mecab-0.96-3.fc9.1
-------------------------
* Fri Jan 04 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.96-3
- Support python egginfo for F-9+

python-psycopg2-2.0.6-3.fc9
---------------------------
* Thu Jan 03 2008 - Devrim GUNDUZ <devrim@commandprompt.com> 2.0.6-3
- Rebuild for rawhide changes

python-pycurl-7.16.4-2.fc9
--------------------------
* Thu Jan 03 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 7.16.4-2
- BR openssl-devel

python-qpid-0.2-2.fc9
---------------------

python-simpy-1.8-2.fc9
----------------------
* Thu Jan 03 2008 Sarantis Paskalis <paskalis@di.uoa.gr> - 1.8-2
- Account for python eggs

python-xmpp-0.4.1-1.fc9
-----------------------
* Thu Jan 03 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.4.1-1
- Update to 0.4.1.

* Thu Jan 03 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.4.0-3
- Change files section to pick up egg info files.

qfaxreader-0.3.1-9.fc9
----------------------
* Fri Jan 04 2008 manuel wolfshant <wolfy[AT]fedoraproject.org> - 0.3.1-9
- As recommended by the software author, add patch fixing configure
in order to make it compile with gcc-4.3.0

qlandkarte-0.6.0-1.fc9
----------------------
* Thu Jan 03 2008 Dan Horak <dan[at]danny.cz> 0.6.0-1
- upgrade to 0.6.0
- fix compile with gcc 4.3

qpidc-0.2-17.fc9
----------------
* Thu Jan 03 2008 Nuno Santos <nsantos@redhat.com> - 0.2-17
- add missing header file SessionManager.h

* Thu Jan 03 2008 Nuno Santos <nsantos@redhat.com> - 0.2-16
- limit builds to i386 and x86_64 archs

* Thu Jan 03 2008 Nuno Santos <nsantos@redhat.com> - 0.2-15
- add ruby as a build dependency

readline-5.2-9.fc9
------------------
* Thu Jan 03 2008 Miroslav Lichvar <mlichvar@redhat.com> 5.2-9
- include upstream patches 008-011

revisor-2.0.5-15.fc9
--------------------
* Thu Jan 03 2008 Jeroen van Meeuwen <kanarip a fedoraunity.org> 2.0.5-15
- Let's not build revisor-cobbler on ppc/ppc64

rhm-0.2-10.fc9
--------------
* Thu Jan 03 2008 Nuno Santos <nsantos@redhat.com> - 0.2-10
- add missing dependencies on libaio, cppunit
roxterm-1.9.1-1.fc9
-------------------
* Wed Jan 02 2008 Sebastian Vahl <fedora@deadbabylon.de> - 1.9.1-1
- new upstream version: 1.9.1

seahorse-2.21.4-1.fc9
---------------------
* Thu Jan 03 2008 Seth Vidal <skvidal at fedoraproject.org> 2.21.4-1
- upgrade to 2.21.4

smart-0.52-53.fc9
-----------------
* Thu Jan 03 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.52-53
- Include possibly generated smart-*.egg-info in main package.

starplot-0.95.4-4.fc9
---------------------
* Thu Jan 03 2008 Lubomir Kundrak <lkundrak@redhat.com> 0.95.4-4
- Corrected Patch0 name
- Adding missing includes to fix build with gcc-4.3
tcl-1:8.5.0-2.fc9
-----------------
* Thu Jan 03 2008 Marcela Maslanova <mmaslano@redhat.com> - 1:8.5.0-2
- rebuilt because of nonsense in tag

* Wed Jan 02 2008 Marcela Maslanova <mmaslano@redhat.com> - 1:8.5.0-1
- upgrade on the new whole version 8.5.0
- thank you for patches and clean spec to wart (at kobold)

* Fri Nov 16 2007 Marcela Maslanova <mmaslano@redhat.com> - 1:8.4.15-6
- CVE-2007-4772 NFA optimization cause hang in loop. Back ported patch
from upstream development version.

tclchecker-1.4-4.20061030cvs.fc9
--------------------------------
* Thu Jan 03 2008 Wart <wart at kobold.org> 1.4-4.20061030cvs
- Rebuild for Tcl 8.5
tcldebugger-1.4-6.20061030cvs.fc9
---------------------------------
* Thu Jan 03 2008 Wart <wart at kobold.org> 1.4-6.20061030cvs
- Rebuild for Tcl 8.5

tcllib-1.10-2.fc9
-----------------
* Thu Jan 03 2008 Wart <wart at kobold.org> - 1.10-2
- Rebuild for Tcl 8.5

tclpro-1.5.0-11.20061030cvs.fc9
-------------------------------
* Sun Jan 13 2008 Wart <wart at kobold.org> 1.5.0-11.20061030cvs
- Rebuild for Tcl 8.5

texlive-2007-6.fc9
------------------
* Wed Jan 02 2008 Jindrich Novy <jnovy@redhat.com> - 2007-6
- unify texlive and texlive-fonts packages and obsolete
texlive-fonts (related: #426388)
- move subpackages versions to the top of spec file
- changes from Patruce Dumas:
* remove BuildRequires on texmf packages
* don't create .fmt files during the build
* ship the ptex.pool file

texlive-texmf-2007-5.fc9
------------------------
* Wed Jan 02 2008 Jindrich Novy <jnovy@redhat.com> - 2007-5
- remove preview, it is to be packaged separately (#425805)
- add japanese ptex fmtutil configuration, thanks to Patrice Dumas
- update texlive-texmf-fonts package description to reflect
texlive and texlive-fonts merge (related: #426388)

tkimg-1.3-0.7.20071018svn.fc9
-----------------------------
* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 1.3-0.7.20071018svn
- Rebuilt for tcl 8.5

tklib-0.4.1-7.fc9
-----------------
* Thu Jan 03 2008 Wart <wart at kobold.org> 0.4.1-7
- Rebuild for Tcl 8.5

torque-2.1.10-4.fc9
-------------------
* Thu Jan 03 2008 Garrick Staples <garrick@usc.edu> 2.1.10-4
- correct pbs-config build typo

* Thu Jan 03 2008 Garrick Staples <garrick@usc.edu> 2.1.10-3
- rebuild because tcl was bumped

* Thu Dec 13 2007 Garrick Staples <garrick@usc.edu> 2.1.10-2
- fix multilib conflicts

trac-0.10.4-2.fc9
-----------------
* Thu Jan 03 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.10.4-2
- Simplify files section so that it picks up the egg info files.

* Thu May 03 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.10.4-1
- Update to 0.10.4

* Mon Mar 12 2007 Jeffrey C. Ollie <jeff@ocjtech.us> - 0.10.3.1-2
- Switch requires back to python-sqlite

trackballs-1.1.4-4.fc9
----------------------
* Thu Jan 03 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.4-4
- Fix black vertices on ATI cards with OSS drivers

tzdata-2007k-1.fc9
------------------
* Thu Jan 03 2008 Petr Machata <pmachata@redhat.com> - 2007k-1
- Upstream 2007k
- Argentina readopted the daylight saving time

uudeview-0.5.20-14
------------------
* Thu Jan 03 2008 Adrian Reber <adrian@lisas.de> - 0.5.20-14
- rebuilt for tcl-8.5
- added patch from debian
- changed BR from tetex-latex to texlive-latex

wv2-0.2.3-4.fc9
---------------
* Fri Jan 04 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de> 0.2.3-4
- fix #343451 multiarch

xchat-1:2.8.4-10.fc9
--------------------
* Thu Jan 03 2008 Christopher Aillon <caillon@redhat.com> 1:2.8.4-10
- Rebuild

* Thu Dec 20 2007 Adam Jackson <ajax@redhat.com> 1:2.8.4-9
- xchat-2.8.4-shm-pixmaps.patch: MIT-SHM pixmaps are optional, and when
using EXA they are not available. Check that the server supports them
before trying to create them so we don't crash.

* Wed Dec 19 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1:2.8.4-8
- apply xc284-fix-scrollbfdleak.diff from upstream

xorg-x11-drv-radeonhd-1.1.0-0.3.20080103git.fc9
-----------------------------------------------
* Thu Jan 03 2008 Hans Ulrich Niedermann <hun@n-dimensional.de> - 1.1.0-0.3.20080103git
- New snapshot (upstream commit 4e488a349c862da2e27f6025d376fb2b63db3bf9):
- Enable FB location fix for r5xx.
- Fix PLLControlTableRetrieve() loop.

xpa-2.1.8-4.fc9
---------------
* Thu Jan 03 2008 Sergio Pascual <sergiopr at fedoraproject.org> 2.1.8-4
- Rebuilt for tcl 8.5

xulrunner-1.9-0.beta2.6.fc9
---------------------------
* Thu Jan 03 2008 Christopher Aillon <caillon@redhat.com> 1.9-0.beta2.6
- Re-enable camellia256 support now that NSS supports it

* Thu Jan 03 2008 Martin Stransky <stransky@redhat.com> 1.9-0.beta2.5
- updated to the latest trunk (2008-01-03)

yum-utils-1.1.10-1.fc9
----------------------
* Thu Jan 03 2008 Tim Lauridsen <timlau@fedoraproject.org>
- mark as 1.1.10

* Wed Dec 12 2007 James Antill <james@fedoraproject.org>
- Add yum-aliases plugin

zoneminder-1.22.3-11.fc9
------------------------
* Thu Jan 03 2008 Martin Ebourne <martin@zepler.org> - 1.22.3-11
- Fix compilation on gcc 4.3

Broken deps for i386
----------------------------------------------------------
TeXmacs - 1.0.6.12-2.fc9.i386 requires tetex-fonts
a2ps - 4.13b-69.fc8.i386 requires tetex-fonts
bacula-client - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-client - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console-gnome - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console-gnome - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-director-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-common - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-common - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-mysql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bacula-traymonitor - 2.0.3-11.fc8.i386 requires libssl.so.6
bacula-traymonitor - 2.0.3-11.fc8.i386 requires libcrypto.so.6
bwidget - 1.8.0-2.fc8.noarch requires tcl(abi) = 0:8.4
csound-tk - 5.03.0-13.fc7.i386 requires libtk8.4.so
csound-tk - 5.03.0-13.fc7.i386 requires libtcl8.4.so
d4x - 2.5.7.1-3.fc7.i386 requires libssl.so.6
d4x - 2.5.7.1-3.fc7.i386 requires libcrypto.so.6
dblatex - 0.2.8-2.fc9.1.noarch requires tetex-fonts
ds9 - 5.0-6.fc9.i386 requires libtk8.4.so
ds9 - 5.0-6.fc9.i386 requires libtcl8.4.so
eggdrop - 1.6.18-12.fc9.i386 requires libtcl8.4.so
epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
expect - 5.43.0-9.fc8.i386 requires libtcl8.4.so
expectk - 5.43.0-9.fc8.i386 requires libtk8.4.so
expectk - 5.43.0-9.fc8.i386 requires libtcl8.4.so
fwbuilder - 2.1.14-1.fc8.i386 requires libfwbuilder = 0:2.1.14
gcl - 2.6.7-15.fc8.i386 requires libtcl8.4.so
gcl - 2.6.7-15.fc8.i386 requires libtk8.4.so
gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
gparted - 0.3.3-14.fc9.i386 requires libparted-1.8.so.6
grads - 1.9b4-21.fc8.i386 requires libdap.so.6
graphviz-tcl - 2.14.1-3.fc8.i386 requires libtk8.4.so
irsim - 9.7.50-1.fc8.i386 requires libtcl8.4.so
irsim - 9.7.50-1.fc8.i386 requires libtk8.4.so
isdn4k-utils-vboxgetty - 3.2-55.fc8.i386 requires libtcl8.4.so
kannel - 1.4.1-5.i386 requires libssl.so.6
kannel - 1.4.1-5.i386 requires libcrypto.so.6
kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libneon.so.25
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libopensync.so.0
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libssl.so.6
libopensync-plugin-sunbird - 0.22-3.fc7.i386 requires libcrypto.so.6
libopensync-plugin-synce - 0.22-4.fc8.i386 requires libopensync.so.0
libpurple-tcl - 2.3.1-1.fc9.i386 requires libtk8.4.so
libpurple-tcl - 2.3.1-1.fc9.i386 requires libtcl8.4.so
liferea - 1.4.10-1.fc9.i386 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.i386 requires libgtkembedmoz.so
magic - 7.4.35-6.fc8.i386 requires libtcl8.4.so
magic - 7.4.35-6.fc8.i386 requires libtk8.4.so
mftrace - 1.2.14-2.fc8.i386 requires tetex-fonts
multisync - 0.91.0-1.fc7.i386 requires libopensync.so.0
multisync - 0.91.0-1.fc7.i386 requires libosengine.so.0
multisync-gui - 0.91.0-1.fc7.i386 requires libopensync.so.0
multisync-gui - 0.91.0-1.fc7.i386 requires libosengine.so.0
netgen - 1.3.7-13.fc9.i386 requires libtcl8.4.so
netgen - 1.3.7-13.fc9.i386 requires libtk8.4.so
ocaml-labltk - 3.10.0-7.fc8.i386 requires libtk8.4.so
ocaml-labltk - 3.10.0-7.fc8.i386 requires libtcl8.4.so
openmsx - 0.6.2-4.fc8.i386 requires libtcl8.4.so
plplot - 5.8.0-5.fc9.i386 requires libtcl8.4.so
plplot - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.i386 requires libtcl8.4.so
pvm-gui - 3.4.5-7.fc6.1.i386 requires libtk8.4.so
pvm-gui - 3.4.5-7.fc6.1.i386 requires libtcl8.4.so
python-gammu - 0.22-3.fc8.i386 requires libGammu.so.2
python-imaging-tk - 1.1.6-4.fc8.i386 requires libtk8.4.so
python-imaging-tk - 1.1.6-4.fc8.i386 requires libtcl8.4.so
python-matplotlib-tk - 0.90.1-2.fc8.i386 requires libtk8.4.so
python-matplotlib-tk - 0.90.1-2.fc8.i386 requires libtcl8.4.so
q - 7.10-1.fc9.i386 requires libtcl8.4.so
q - 7.10-1.fc9.i386 requires libtk8.4.so
qtparted - 0.4.5-15.fc8.i386 requires libparted-1.8.so.6
ruby-tcltk - 1.8.6.111-4.fc9.i386 requires libtk8.4.so
ruby-tcltk - 1.8.6.111-4.fc9.i386 requires libtcl8.4.so
skencil - 0.6.17-15.20070606svn.fc8.i386 requires libtk8.4.so
skencil - 0.6.17-15.20070606svn.fc8.i386 requires libtcl8.4.so
tbcload - 1.4-5.20061030cvs.fc8.i386 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.i386 requires libtcl8.4.so
tcl-tcldict - 8.5.2-2.fc8.i386 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.i386 requires tcl(abi) = 0:8.4
tcldom - 3.1-10.fc7.i386 requires tcl(abi) = 0:8.4
tclhttpd - 3.5.1-15.fc8.i386 requires tcl(abi) = 0:8.4
tetex-font-cm-lgc - 0.5-8.fc6.noarch requires tetex-fonts
tetex-font-kerkis - 2.0-13.fc6.noarch requires tetex-fonts
tk-tktreectrl - 2.2.3-2.fc8.i386 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-18.fc9.i386 requires libtk8.4.so
tkinter - 2.5.1-18.fc9.i386 requires libtcl8.4.so
vkeybd - 0.1.17a-5.fc8.i386 requires tk < 1:8.5
vkeybd - 0.1.17a-5.fc8.i386 requires libtk8.4.so
vkeybd - 0.1.17a-5.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
xca - 0.6.4-1.fc8.i386 requires libcrypto.so.6
xcircuit - 3.4.27-1.fc9.i386 requires libtk8.4.so
xcircuit - 3.4.27-1.fc9.i386 requires libtcl8.4.so



Broken deps for x86_64
----------------------------------------------------------
TeXmacs - 1.0.6.12-2.fc9.x86_64 requires tetex-fonts
a2ps - 4.13b-69.fc8.x86_64 requires tetex-fonts
a2ps - 4.13b-69.fc8.i386 requires tetex-fonts
bacula-client - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-client - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libcrypto.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.x86_64 requires libssl.so.6()(64bit)
bwidget - 1.8.0-2.fc8.noarch requires tcl(abi) = 0:8.4
csound-tk - 5.03.0-13.fc7.x86_64 requires libtk8.4.so()(64bit)
csound-tk - 5.03.0-13.fc7.x86_64 requires libtcl8.4.so()(64bit)
d4x - 2.5.7.1-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
d4x - 2.5.7.1-3.fc7.x86_64 requires libssl.so.6()(64bit)
dblatex - 0.2.8-2.fc9.1.noarch requires tetex-fonts
ds9 - 5.0-6.fc9.x86_64 requires libtk8.4.so()(64bit)
ds9 - 5.0-6.fc9.x86_64 requires libtcl8.4.so()(64bit)
eggdrop - 1.6.18-12.fc9.x86_64 requires libtcl8.4.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
expect - 5.43.0-9.fc8.x86_64 requires libtcl8.4.so()(64bit)
expect - 5.43.0-9.fc8.i386 requires libtcl8.4.so
expectk - 5.43.0-9.fc8.x86_64 requires libtk8.4.so()(64bit)
expectk - 5.43.0-9.fc8.x86_64 requires libtcl8.4.so()(64bit)
fwbuilder - 2.1.14-1.fc8.x86_64 requires libfwbuilder = 0:2.1.14
gcl - 2.6.7-15.fc8.x86_64 requires libtcl8.4.so()(64bit)
gcl - 2.6.7-15.fc8.x86_64 requires libtk8.4.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
gparted - 0.3.3-14.fc9.x86_64 requires libparted-1.8.so.6()(64bit)
grads - 1.9b4-21.fc8.x86_64 requires libdap.so.6()(64bit)
graphviz-tcl - 2.14.1-3.fc8.x86_64 requires libtk8.4.so()(64bit)
isdn4k-utils-vboxgetty - 3.2-55.fc8.x86_64 requires libtcl8.4.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libssl.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libneon.so.25()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libcrypto.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.x86_64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.x86_64 requires libopensync.so.0()(64bit)
libpurple-tcl - 2.3.1-1.fc9.x86_64 requires libtk8.4.so()(64bit)
libpurple-tcl - 2.3.1-1.fc9.x86_64 requires libtcl8.4.so()(64bit)
liferea - 1.4.10-1.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
magic - 7.4.35-6.fc8.x86_64 requires libtcl8.4.so()(64bit)
magic - 7.4.35-6.fc8.x86_64 requires libtk8.4.so()(64bit)
mftrace - 1.2.14-2.fc8.x86_64 requires tetex-fonts
multisync - 0.91.0-1.fc7.x86_64 requires libosengine.so.0()(64bit)
multisync - 0.91.0-1.fc7.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-1.fc7.x86_64 requires libopensync.so.0()(64bit)
multisync-gui - 0.91.0-1.fc7.x86_64 requires libosengine.so.0()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.x86_64 requires libtk8.4.so()(64bit)
ocaml-labltk - 3.10.0-7.fc8.x86_64 requires libtcl8.4.so()(64bit)
ocaml-labltk - 3.10.0-7.fc8.x86_64 requires libtk8.4.so()(64bit)
openmsx - 0.6.2-4.fc8.x86_64 requires libtcl8.4.so()(64bit)
plplot - 5.8.0-5.fc9.x86_64 requires libtk8.4.so()(64bit)
plplot - 5.8.0-5.fc9.x86_64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.x86_64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.x86_64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.i386 requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.i386 requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.x86_64 requires libtcl8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtk8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtcl8.4.so()(64bit)
python-gammu - 0.22-3.fc8.x86_64 requires libGammu.so.2()(64bit)
python-imaging-tk - 1.1.6-4.fc8.x86_64 requires libtk8.4.so()(64bit)
python-imaging-tk - 1.1.6-4.fc8.x86_64 requires libtcl8.4.so()(64bit)
python-matplotlib-tk - 0.90.1-2.fc8.x86_64 requires libtcl8.4.so()(64bit)
python-matplotlib-tk - 0.90.1-2.fc8.x86_64 requires libtk8.4.so()(64bit)
q - 7.10-1.fc9.i386 requires libtcl8.4.so
q - 7.10-1.fc9.i386 requires libtk8.4.so
qtparted - 0.4.5-15.fc8.x86_64 requires libparted-1.8.so.6()(64bit)
ruby-tcltk - 1.8.6.111-4.fc9.x86_64 requires libtk8.4.so()(64bit)
ruby-tcltk - 1.8.6.111-4.fc9.x86_64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.x86_64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.x86_64 requires libtk8.4.so()(64bit)
tbcload - 1.4-5.20061030cvs.fc8.x86_64 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.x86_64 requires libtcl8.4.so()(64bit)
tcl-tcldict - 8.5.2-2.fc8.x86_64 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.x86_64 requires tcl(abi) = 0:8.4
tcldom - 3.1-10.fc7.x86_64 requires tcl(abi) = 0:8.4
tclhttpd - 3.5.1-15.fc8.x86_64 requires tcl(abi) = 0:8.4
tetex-font-cm-lgc - 0.5-8.fc6.noarch requires tetex-fonts
tetex-font-kerkis - 2.0-13.fc6.noarch requires tetex-fonts
tk-tktreectrl - 2.2.3-2.fc8.x86_64 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-18.fc9.x86_64 requires libtk8.4.so()(64bit)
tkinter - 2.5.1-18.fc9.x86_64 requires libtcl8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.x86_64 requires libtcl8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.x86_64 requires libtk8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.x86_64 requires tk < 1:8.5
vtk - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
xca - 0.6.4-1.fc8.x86_64 requires libcrypto.so.6()(64bit)
xcircuit - 3.4.27-1.fc9.x86_64 requires libtk8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.x86_64 requires libtcl8.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
TeXmacs - 1.0.6.12-2.fc9.ppc requires tetex-fonts
a2ps - 4.13b-69.fc8.ppc requires tetex-fonts
a2ps - 4.13b-69.fc8.ppc64 requires tetex-fonts
bacula-client - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-client - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console-gnome - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console-gnome - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-director-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-common - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-common - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-mysql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-postgresql - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-storage-sqlite - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bacula-traymonitor - 2.0.3-11.fc8.ppc requires libssl.so.6
bacula-traymonitor - 2.0.3-11.fc8.ppc requires libcrypto.so.6
bwidget - 1.8.0-2.fc8.noarch requires tcl(abi) = 0:8.4
csound-tk - 5.03.0-13.fc7.ppc requires libtk8.4.so
csound-tk - 5.03.0-13.fc7.ppc requires libtcl8.4.so
d4x - 2.5.7.1-3.fc7.ppc requires libssl.so.6
d4x - 2.5.7.1-3.fc7.ppc requires libcrypto.so.6
dblatex - 0.2.8-2.fc9.1.noarch requires tetex-fonts
ds9 - 5.0-6.fc9.ppc requires libtk8.4.so
ds9 - 5.0-6.fc9.ppc requires libtcl8.4.so
eggdrop - 1.6.18-12.fc9.ppc requires libtcl8.4.so
epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
expect - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
expect - 5.43.0-9.fc8.ppc requires libtcl8.4.so
expectk - 5.43.0-9.fc8.ppc requires libtk8.4.so
expectk - 5.43.0-9.fc8.ppc requires libtcl8.4.so
fwbuilder - 2.1.14-1.fc8.ppc requires libfwbuilder = 0:2.1.14
gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
gparted - 0.3.3-14.fc9.ppc requires libparted-1.8.so.6
grads - 1.9b4-21.fc8.ppc requires libdap.so.6
graphviz-tcl - 2.14.1-3.fc8.ppc requires libtk8.4.so
irsim - 9.7.50-1.fc8.ppc requires libtcl8.4.so
irsim - 9.7.50-1.fc8.ppc requires libtk8.4.so
isdn4k-utils-vboxgetty - 3.2-55.fc8.ppc requires libtcl8.4.so
kannel - 1.4.1-5.ppc requires libssl.so.6
kannel - 1.4.1-5.ppc requires libcrypto.so.6
kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libneon.so.25
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libopensync.so.0
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libssl.so.6
libopensync-plugin-sunbird - 0.22-3.fc7.ppc requires libcrypto.so.6
libopensync-plugin-synce - 0.22-4.fc8.ppc requires libopensync.so.0
libpurple-tcl - 2.3.1-1.fc9.ppc requires libtk8.4.so
libpurple-tcl - 2.3.1-1.fc9.ppc requires libtcl8.4.so
liferea - 1.4.10-1.fc9.ppc requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.ppc requires libgtkembedmoz.so
magic - 7.4.35-6.fc8.ppc requires libtcl8.4.so
magic - 7.4.35-6.fc8.ppc requires libtk8.4.so
mftrace - 1.2.14-2.fc8.ppc requires tetex-fonts
monodevelop - 0.17-4.fc9.ppc requires boo
multisync - 0.91.0-1.fc7.ppc requires libopensync.so.0
multisync - 0.91.0-1.fc7.ppc requires libosengine.so.0
multisync-gui - 0.91.0-1.fc7.ppc requires libopensync.so.0
multisync-gui - 0.91.0-1.fc7.ppc requires libosengine.so.0
netgen - 1.3.7-13.fc9.ppc requires libtcl8.4.so
netgen - 1.3.7-13.fc9.ppc requires libtk8.4.so
ocaml-labltk - 3.10.0-7.fc8.ppc requires libtk8.4.so
ocaml-labltk - 3.10.0-7.fc8.ppc requires libtcl8.4.so
openmsx - 0.6.2-4.fc8.ppc requires libtcl8.4.so
plplot - 5.8.0-5.fc9.ppc requires libtcl8.4.so
plplot - 5.8.0-5.fc9.ppc requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc requires libtk8.4.so
plplot-tk - 5.8.0-5.fc9.ppc requires libtcl8.4.so
postgresql-pltcl - 8.2.5-2.fc9.ppc requires libtcl8.4.so
pvm-gui - 3.4.5-7.fc6.1.ppc requires libtk8.4.so
pvm-gui - 3.4.5-7.fc6.1.ppc requires libtcl8.4.so
python-gammu - 0.22-3.fc8.ppc requires libGammu.so.2
python-imaging-tk - 1.1.6-4.fc8.ppc requires libtk8.4.so
python-imaging-tk - 1.1.6-4.fc8.ppc requires libtcl8.4.so
python-matplotlib-tk - 0.90.1-2.fc8.ppc requires libtk8.4.so
python-matplotlib-tk - 0.90.1-2.fc8.ppc requires libtcl8.4.so
q - 7.10-1.fc9.ppc requires libtcl8.4.so
q - 7.10-1.fc9.ppc requires libtk8.4.so
q - 7.10-1.fc9.ppc64 requires libtcl8.4.so()(64bit)
q - 7.10-1.fc9.ppc64 requires libtk8.4.so()(64bit)
qtparted - 0.4.5-15.fc8.ppc requires libparted-1.8.so.6
ruby-tcltk - 1.8.6.111-4.fc9.ppc requires libtk8.4.so
ruby-tcltk - 1.8.6.111-4.fc9.ppc requires libtcl8.4.so
skencil - 0.6.17-15.20070606svn.fc8.ppc requires libtk8.4.so
skencil - 0.6.17-15.20070606svn.fc8.ppc requires libtcl8.4.so
tbcload - 1.4-5.20061030cvs.fc8.ppc requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.ppc requires libtcl8.4.so
tcl-tcldict - 8.5.2-2.fc8.ppc requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.ppc requires tcl(abi) = 0:8.4
tcldom - 3.1-10.fc7.ppc requires tcl(abi) = 0:8.4
tclhttpd - 3.5.1-15.fc8.ppc requires tcl(abi) = 0:8.4
tetex-font-cm-lgc - 0.5-8.fc6.noarch requires tetex-fonts
tetex-font-kerkis - 2.0-13.fc6.noarch requires tetex-fonts
tk-tktreectrl - 2.2.3-2.fc8.ppc requires tcl(abi) = 0:8.4
tkinter - 2.5.1-18.fc9.ppc requires libtk8.4.so
tkinter - 2.5.1-18.fc9.ppc requires libtcl8.4.so
vkeybd - 0.1.17a-5.fc8.ppc requires libtk8.4.so
vkeybd - 0.1.17a-5.fc8.ppc requires libtcl8.4.so
vkeybd - 0.1.17a-5.fc8.ppc requires tk < 1:8.5
vtk - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
xca - 0.6.4-1.fc8.ppc requires libcrypto.so.6
xcircuit - 3.4.27-1.fc9.ppc requires libtk8.4.so
xcircuit - 3.4.27-1.fc9.ppc requires libtcl8.4.so



Broken deps for ppc64
----------------------------------------------------------
TeXmacs - 1.0.6.12-2.fc9.ppc64 requires tetex-fonts
a2ps - 4.13b-69.fc8.ppc64 requires tetex-fonts
bacula-client - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-client - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-gnome - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-console-wxwidgets - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-director-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-common - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-mysql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-postgresql - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-storage-sqlite - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libcrypto.so.6()(64bit)
bacula-traymonitor - 2.0.3-11.fc8.ppc64 requires libssl.so.6()(64bit)
bwidget - 1.8.0-2.fc8.noarch requires tcl(abi) = 0:8.4
csound-tk - 5.03.0-13.fc7.ppc64 requires libtk8.4.so()(64bit)
csound-tk - 5.03.0-13.fc7.ppc64 requires libtcl8.4.so()(64bit)
d4x - 2.5.7.1-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
d4x - 2.5.7.1-3.fc7.ppc64 requires libssl.so.6()(64bit)
dblatex - 0.2.8-2.fc9.1.noarch requires tetex-fonts
ds9 - 5.0-6.fc9.ppc64 requires libtk8.4.so()(64bit)
ds9 - 5.0-6.fc9.ppc64 requires libtcl8.4.so()(64bit)
eggdrop - 1.6.18-12.fc9.ppc64 requires libtcl8.4.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
expect - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
expectk - 5.43.0-9.fc8.ppc64 requires libtk8.4.so()(64bit)
expectk - 5.43.0-9.fc8.ppc64 requires libtcl8.4.so()(64bit)
fwbuilder - 2.1.14-1.fc8.ppc64 requires libfwbuilder = 0:2.1.14
gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
gparted - 0.3.3-14.fc9.ppc64 requires libparted-1.8.so.6()(64bit)
grads - 1.9b4-21.fc8.ppc64 requires libdap.so.6()(64bit)
graphviz-tcl - 2.14.1-3.fc8.ppc64 requires libtk8.4.so()(64bit)
isdn4k-utils-vboxgetty - 3.2-55.fc8.ppc64 requires libtcl8.4.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libssl.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libneon.so.25()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libcrypto.so.6()(64bit)
libopensync-plugin-sunbird - 0.22-3.fc7.ppc64 requires libopensync.so.0()(64bit)
libopensync-plugin-synce - 0.22-4.fc8.ppc64 requires libopensync.so.0()(64bit)
libpurple-tcl - 2.3.1-1.fc9.ppc64 requires libtk8.4.so()(64bit)
libpurple-tcl - 2.3.1-1.fc9.ppc64 requires libtcl8.4.so()(64bit)
liferea - 1.4.10-1.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
liferea - 1.4.10-1.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
magic - 7.4.35-6.fc8.ppc64 requires libtcl8.4.so()(64bit)
magic - 7.4.35-6.fc8.ppc64 requires libtk8.4.so()(64bit)
mftrace - 1.2.14-2.fc8.ppc64 requires tetex-fonts
netgen - 1.3.7-13.fc9.ppc64 requires libtcl8.4.so()(64bit)
netgen - 1.3.7-13.fc9.ppc64 requires libtk8.4.so()(64bit)
openmsx - 0.6.2-4.fc8.ppc64 requires libtcl8.4.so()(64bit)
perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
plplot - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtk8.4.so()(64bit)
plplot-tk - 5.8.0-5.fc9.ppc64 requires libtcl8.4.so()(64bit)
postgresql-pltcl - 8.2.5-2.fc9.ppc64 requires libtcl8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtk8.4.so()(64bit)
pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtcl8.4.so()(64bit)
python-gammu - 0.22-3.fc8.ppc64 requires libGammu.so.2()(64bit)
python-imaging-tk - 1.1.6-4.fc8.ppc64 requires libtk8.4.so()(64bit)
python-imaging-tk - 1.1.6-4.fc8.ppc64 requires libtcl8.4.so()(64bit)
python-matplotlib-tk - 0.90.1-2.fc8.ppc64 requires libtcl8.4.so()(64bit)
python-matplotlib-tk - 0.90.1-2.fc8.ppc64 requires libtk8.4.so()(64bit)
q - 7.10-1.fc9.ppc64 requires libtcl8.4.so()(64bit)
q - 7.10-1.fc9.ppc64 requires libtk8.4.so()(64bit)
qtparted - 0.4.5-15.fc8.ppc64 requires libparted-1.8.so.6()(64bit)
ruby-tcltk - 1.8.6.111-4.fc9.ppc64 requires libtk8.4.so()(64bit)
ruby-tcltk - 1.8.6.111-4.fc9.ppc64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.ppc64 requires libtcl8.4.so()(64bit)
skencil - 0.6.17-15.20070606svn.fc8.ppc64 requires libtk8.4.so()(64bit)
tbcload - 1.4-5.20061030cvs.fc8.ppc64 requires tcl(abi) = 0:8.4
tcl-brlapi - 0.5.0-1.fc8.ppc64 requires libtcl8.4.so()(64bit)
tcl-tcldict - 8.5.2-2.fc8.ppc64 requires tcl(abi) = 0:8.4
tclcompiler - 1.5-3.20061030cvs.fc8.ppc64 requires tcl(abi) = 0:8.4
tcldom - 3.1-10.fc7.ppc64 requires tcl(abi) = 0:8.4
tclhttpd - 3.5.1-15.fc8.ppc64 requires tcl(abi) = 0:8.4
tetex-font-cm-lgc - 0.5-8.fc6.noarch requires tetex-fonts
tetex-font-kerkis - 2.0-13.fc6.noarch requires tetex-fonts
tk-tktreectrl - 2.2.3-2.fc8.ppc64 requires tcl(abi) = 0:8.4
tkinter - 2.5.1-18.fc9.ppc64 requires libtk8.4.so()(64bit)
tkinter - 2.5.1-18.fc9.ppc64 requires libtcl8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.ppc64 requires tk < 1:8.5
vkeybd - 0.1.17a-5.fc8.ppc64 requires libtk8.4.so()(64bit)
vkeybd - 0.1.17a-5.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.ppc64 requires libtk8.4.so()(64bit)
xcircuit - 3.4.27-1.fc9.ppc64 requires libtcl8.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-04-2008, 01:45 PM
"Gianluca Sforna"
 
Default rawhide report: 20080104 changes

On Jan 4, 2008 2:10 PM, Build System <buildsys@redhat.com> wrote:
>
> denyhosts-2.6-8.fc9
> -------------------
> * Thu Jan 03 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 2.6-8
> - Include everything under to pick up any egg-info files that

I assume there was something there, between "under" and "to"?

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 01-04-2008, 04:54 PM
Jason L Tibbitts III
 
Default rawhide report: 20080104 changes

>>>>> "GS" == Gianluca Sforna <giallu@gmail.com> writes:

GS> I assume there was something there, between "under" and "to"?

Yeah, an unescaped '%' in %changelog. Already fixed but I don't see
any reason to push a new build for it right now.

- J<

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 05:08 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org